Subject: Re: Red Flag Presentation
From: Saurabh Dadu <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Mon, 25 Mar 2019 15:40:21 +0000

Hi Ashwini,
Thank you for sending this across to me. I would like to set up a Skype call with your agents tomorrow. I will get in touch with you on Skype tomorrow when I have free time and do the call thank you

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 25-Mar-2019, at 4:17 PM, Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

Please find attached the Red Flag Presentation requested.

Kind Regards,
Ashwinee
<Red Flag - Nilarka Das - 19567530.pdf>
<Red Flag Becho Jauress - 19419422.pdf>
<Red Flag - Becho Jauress - 20608163.pdf>
<Red Flag - Ekta - 20390807.pdf>